{
  "paths": [
    {
      "_path": "R/library/ggeffects/CITATION",
      "path_type": "hardlink",
      "sha256": "03c24489a5f88710434976d850a89f80ffbc982fd4265164a4d2f7065cf40388",
      "size_in_bytes": 308
    },
    {
      "_path": "R/library/ggeffects/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "4debf025d958728f0746e52902e3481c3d6a7521e018649e4c8f5da4158bbb05",
      "size_in_bytes": 1921
    },
    {
      "_path": "R/library/ggeffects/INDEX",
      "path_type": "hardlink",
      "sha256": "e8444246e29559455a7b8d709295eddeefbd961c5ec672d8c4a0b80b5aed9260",
      "size_in_bytes": 711
    },
    {
      "_path": "R/library/ggeffects/MD5",
      "path_type": "hardlink",
      "sha256": "aa13cebc3d4cd11a3592cff783b9b9154e836f1f6e2602ff3962c516c9697d14",
      "size_in_bytes": 2728
    },
    {
      "_path": "R/library/ggeffects/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "006fb4a36869de790306571898ac0201781a29231900e5b359da96b795c7384f",
      "size_in_bytes": 669
    },
    {
      "_path": "R/library/ggeffects/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "91c28414b9f3295b10a5e4dd553faf6735accb221b0ecfdb514d6b70fc2f195b",
      "size_in_bytes": 122
    },
    {
      "_path": "R/library/ggeffects/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/ggeffects/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "8acdb6d961131121b507c782e469a169ded1e9a507a005db17f0870b6b0c4ca6",
      "size_in_bytes": 675
    },
    {
      "_path": "R/library/ggeffects/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "f2b26d2bb054a8cd5247a805f6267821e8445b8cbc5fa953acd3f60f62add269",
      "size_in_bytes": 317
    },
    {
      "_path": "R/library/ggeffects/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "d0480075cd988cbd29545452390feaabbcd55ff3a873fba2e059dca7ad836a6b",
      "size_in_bytes": 1327
    },
    {
      "_path": "R/library/ggeffects/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "f0a1302a1f5bd96addc726b8bf8093cb690db3c22961781e1c967fc70668dffb",
      "size_in_bytes": 1671
    },
    {
      "_path": "R/library/ggeffects/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "fd706d8ad7a3e041e5c0ed1dfbceb717b802032c710bca5d7891595bcae256cc",
      "size_in_bytes": 293
    },
    {
      "_path": "R/library/ggeffects/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "08332e97deca30b2fa036b701a203af579b05872a0096fa24b000f006812133b",
      "size_in_bytes": 4021
    },
    {
      "_path": "R/library/ggeffects/NEWS.md",
      "path_type": "hardlink",
      "sha256": "6a5608dad697d73774484413b584b733850fbfb822ee5a7d060caae2235a352e",
      "size_in_bytes": 8390
    },
    {
      "_path": "R/library/ggeffects/R/ggeffects",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/ggeffects/R/ggeffects.rdb",
      "path_type": "hardlink",
      "sha256": "89bfefcb7a29b9ed2ce0a40c7ac21ad16128fc42621213bcb1946d46563d5e1a",
      "size_in_bytes": 43224
    },
    {
      "_path": "R/library/ggeffects/R/ggeffects.rdx",
      "path_type": "hardlink",
      "sha256": "0c17f259f310199654e09b443253a68b574c9ef8150a0beb28007e4e471e8ecf",
      "size_in_bytes": 1213
    },
    {
      "_path": "R/library/ggeffects/data/efc.RData",
      "path_type": "hardlink",
      "sha256": "80cb3693dd28851cbc6c27f6eef44236aae832c631734eec5331b920594b5726",
      "size_in_bytes": 18543
    },
    {
      "_path": "R/library/ggeffects/data/efc_test.RData",
      "path_type": "hardlink",
      "sha256": "954581a696bb3e8e30aa706c3b5cf57a874e14ea36ddcc14cd1fc29111e1fa22",
      "size_in_bytes": 18548
    },
    {
      "_path": "R/library/ggeffects/doc/effectsatvalues.R",
      "path_type": "hardlink",
      "sha256": "cce6feb2082e2b85a25b0193cbb28b898901658b7d2792cbd8f432579d6f57cb",
      "size_in_bytes": 8041
    },
    {
      "_path": "R/library/ggeffects/doc/effectsatvalues.Rmd",
      "path_type": "hardlink",
      "sha256": "645d5f14d67199b42d71d876d438dec442995d9e3c37daecdbe8453389b4dcb0",
      "size_in_bytes": 6446
    },
    {
      "_path": "R/library/ggeffects/doc/effectsatvalues.html",
      "path_type": "hardlink",
      "sha256": "2e0c02839b312e0b22fc49b82a325bdab823d35b99b0fc825a0dbbe1e111c8b7",
      "size_in_bytes": 82270
    },
    {
      "_path": "R/library/ggeffects/doc/index.html",
      "path_type": "hardlink",
      "sha256": "b71640343617cb62bf87aae9701ac9dd468db6a24124f2e5799e4c8519dab023",
      "size_in_bytes": 2470
    },
    {
      "_path": "R/library/ggeffects/doc/marginaleffects.R",
      "path_type": "hardlink",
      "sha256": "afb17a90df279e0908414276f044526c1015b0e0e95bf773a5de9ecf4b30439a",
      "size_in_bytes": 11762
    },
    {
      "_path": "R/library/ggeffects/doc/marginaleffects.Rmd",
      "path_type": "hardlink",
      "sha256": "f3eb8e9f57edeea0374def1c41f76465e84ae829f484fb503b7f0ca2942b9d00",
      "size_in_bytes": 7647
    },
    {
      "_path": "R/library/ggeffects/doc/marginaleffects.html",
      "path_type": "hardlink",
      "sha256": "4a932109301adfff5f22c1d0d3077e7136eaebf25ebea5cc63d3b06c34472274",
      "size_in_bytes": 98552
    },
    {
      "_path": "R/library/ggeffects/doc/plotmethod.R",
      "path_type": "hardlink",
      "sha256": "f58112620fd3f709bdcd295132d1c3fae12e23032382b2913e768a9a01553b56",
      "size_in_bytes": 5431
    },
    {
      "_path": "R/library/ggeffects/doc/plotmethod.Rmd",
      "path_type": "hardlink",
      "sha256": "463a8f1097fc8e589d6dba7c99b297022903a25b0fc2b9cad458ecaafc5406f4",
      "size_in_bytes": 3135
    },
    {
      "_path": "R/library/ggeffects/doc/plotmethod.html",
      "path_type": "hardlink",
      "sha256": "fc7cae8625e915e29260cb0108af8e1beac5cdfa6b0a35c45bb447320216bfd9",
      "size_in_bytes": 141136
    },
    {
      "_path": "R/library/ggeffects/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4a0fca939125a8efe2f3b61527b7415c068db75e74978eb687ef68bfbed83904",
      "size_in_bytes": 434
    },
    {
      "_path": "R/library/ggeffects/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b6e6b5f95ef82db3b8b887f083390d8b5b256fd4d191d22b2ada7c1455518e45",
      "size_in_bytes": 246
    },
    {
      "_path": "R/library/ggeffects/help/figures/README-example-1.png",
      "path_type": "hardlink",
      "sha256": "bf54bc313b4c10fac5c00dc2a1f56608175af4b314ddc0693e5f6f079367abc3",
      "size_in_bytes": 5517
    },
    {
      "_path": "R/library/ggeffects/help/figures/README-example-2.png",
      "path_type": "hardlink",
      "sha256": "c9ba7683c9e0f2162ef92ccfcbbca52d7ee86d0a33b251e5c556961bbeb0f144",
      "size_in_bytes": 7688
    },
    {
      "_path": "R/library/ggeffects/help/figures/README-example-3.png",
      "path_type": "hardlink",
      "sha256": "b0e67a7401412abd85b828e653ddc3949287c6c3967ef6f551abcd8987fc9f83",
      "size_in_bytes": 8984
    },
    {
      "_path": "R/library/ggeffects/help/figures/README-example-4.png",
      "path_type": "hardlink",
      "sha256": "5ff652da7f6c39f0076832496aa0665446335e341b75496fa0cc2ff0f0382821",
      "size_in_bytes": 13298
    },
    {
      "_path": "R/library/ggeffects/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "3396e140d08a9d3d79569be1a9f44e4dfbeb744230ac0fc4a45019ccda4d7b6c",
      "size_in_bytes": 26284
    },
    {
      "_path": "R/library/ggeffects/help/ggeffects.rdb",
      "path_type": "hardlink",
      "sha256": "2f05e4ea2be55552face5090a8a22a4ff826b576fefc0000ffb26518e9591c72",
      "size_in_bytes": 50075
    },
    {
      "_path": "R/library/ggeffects/help/ggeffects.rdx",
      "path_type": "hardlink",
      "sha256": "34c54347a4626f8ba117a0e893c81432b69c9fd741a7e4ca74d7ee19676f51dd",
      "size_in_bytes": 397
    },
    {
      "_path": "R/library/ggeffects/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "df1d326a99104a4a23299e502c09912dbecf3a64468da19758714d513ce40bbb",
      "size_in_bytes": 216
    },
    {
      "_path": "R/library/ggeffects/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2af51f8f0b050baf29a99dd0893e5607db551a076fbc0510abee2d97994ea21e",
      "size_in_bytes": 3530
    },
    {
      "_path": "R/library/ggeffects/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/ggeffects/html/efc.html",
      "path_type": "hardlink",
      "sha256": "9713e40040c84d4ee91dbc4106daa16523b8fbc0d1a18c366fee695a0a66cbc8",
      "size_in_bytes": 1219
    },
    {
      "_path": "R/library/ggeffects/html/emm.html",
      "path_type": "hardlink",
      "sha256": "eb565dbbb5e0beb55d83ddbc4196668c61cb8b0975c4587d7854a13f01512551",
      "size_in_bytes": 3387
    },
    {
      "_path": "R/library/ggeffects/html/get_title.html",
      "path_type": "hardlink",
      "sha256": "108c85886795b5508442d635f526e9267fd0ffed54ebb5293ed52a497be4aab6",
      "size_in_bytes": 3223
    },
    {
      "_path": "R/library/ggeffects/html/ggalleffects.html",
      "path_type": "hardlink",
      "sha256": "40eee8ab5e089a1205a9e013102145ba5dc51779b6bf5519594e2c30728c11e4",
      "size_in_bytes": 3507
    },
    {
      "_path": "R/library/ggeffects/html/ggeffect.html",
      "path_type": "hardlink",
      "sha256": "bb8e8ff32bfbec83c010f6d986c34e6374874c4b325e021981070cd47f9a8a0b",
      "size_in_bytes": 4904
    },
    {
      "_path": "R/library/ggeffects/html/gginteraction.html",
      "path_type": "hardlink",
      "sha256": "25082a891c3eeb3473750931a4d139574bfb4e1bf97f4420c5f3cbba5bb8a9b9",
      "size_in_bytes": 6584
    },
    {
      "_path": "R/library/ggeffects/html/ggpoly.html",
      "path_type": "hardlink",
      "sha256": "43cd95efefa9814c85d57e7a6d18ce81856b6fed8fb0010881cfbb57195cef7d",
      "size_in_bytes": 3750
    },
    {
      "_path": "R/library/ggeffects/html/ggpredict.html",
      "path_type": "hardlink",
      "sha256": "4cf6b555b4b5abafc7ad72c2d073318686b68d636de021b699921fca92e93d22",
      "size_in_bytes": 18433
    },
    {
      "_path": "R/library/ggeffects/html/plot.html",
      "path_type": "hardlink",
      "sha256": "78c96d6bfb966dffd7a03daff03c88fa5a61a4fc3eafd857cd7ff54fb57827df",
      "size_in_bytes": 8660
    },
    {
      "_path": "R/library/ggeffects/html/pretty_range.html",
      "path_type": "hardlink",
      "sha256": "7afd0962cd73aaf7e45e114d115a66a3ec164a2a663f4f14b62a435076291ab3",
      "size_in_bytes": 1413
    },
    {
      "_path": "R/library/ggeffects/html/reexports.html",
      "path_type": "hardlink",
      "sha256": "59291d14f1f2fe13bac6dd542131582fabdb63d8df53fea3bba13a447b4158f5",
      "size_in_bytes": 964
    }
  ],
  "paths_version": 1
}